Name:		yum-conf-softwarecollections
Version:	2.0
Release:	1%{?dist}
Summary:	yum repo files for Software Collections

Group:		Development/Languages
License:	GPL
URL:		http://www.scientificlinux.org/

%define debug_package %{nil}
BuildRequires:	bash coreutils
Requires:	yum
BuildArch:	noarch
Source0:	RPM-GPG-KEY-CentOS-SIG-SCLo
Source1:	softwarecollections.repo

%description
Yum repository config files that point to the Scientific Linux build
of Software Collections

%prep

%install
mkdir -p $RPM_BUILD_ROOT/etc/pki/rpm-gpg/
mkdir -p $RPM_BUILD_ROOT/etc/yum.repos.d/

%{__install} -p -m 644 %{SOURCE0} $RPM_BUILD_ROOT/etc/pki/rpm-gpg/
%{__install} -p -m 644 %{SOURCE1} $RPM_BUILD_ROOT/etc/yum.repos.d/


%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%config(noreplace) /etc/yum.repos.d/*
/etc/pki/rpm-gpg/*


%changelog
* Mon Oct 17 2016 Pat Riehecky <riehecky@fnal.gov> 2.0-1.el6
- Move to official SCL.org rebuilds
* Tue Sep 24 2013 Pat Riehecky <riehecky@fnal.gov> 1.0-1.el6
- Initial build
